@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Black'), local('Gilroy-Black'),
        url('/front/fonts/Gilroy/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Black Italic'), local('Gilroy-BlackItalic'),
        url('/front/fonts/Gilroy/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('/front/fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Bold Italic'), local('Gilroy-BoldItalic'),
        url('/front/fonts/Gilroy/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
        url('/front/fonts/Gilroy/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy ExtraBold Italic'), local('Gilroy-ExtraBoldItalic'),
        url('/front/fonts/Gilroy/Gilroy-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Heavy'), local('Gilroy-Heavy'),
        url('/front/fonts/Gilroy/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Heavy Italic'), local('Gilroy-HeavyItalic'),
        url('/front/fonts/Gilroy/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Light'), local('Gilroy-Light'),
        url('/front/fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Light Italic'), local('Gilroy-LightItalic'),
        url('/front/fonts/Gilroy/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('/front/fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Medium Italic'), local('Gilroy-MediumItalic'),
        url('/front/fonts/Gilroy/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('/front/fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Regular Italic'), local('Gilroy-RegularItalic'),
        url('/front/fonts/Gilroy/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
        url('/front/fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy SemiBold Italic'), local('Gilroy-SemiBoldItalic'),
        url('/front/fonts/Gilroy/Gilroy-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Thin'), local('Gilroy-Thin'),
        url('/front/fonts/Gilroy/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Thin Italic'), local('Gilroy-ThinItalic'),
        url('/front/fonts/Gilroy/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'),
        url('/front/fonts/Gilroy/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display : swap;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy UltraLight Italic'), local('Gilroy-UltraLightItalic'),
        url('/front/fonts/Gilroy/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display : swap;
}